<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>Origin&#8482; Vault Power Switch 
Upgrade Installation Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5364530">
<title>About This Guide</title>
<section href="pr01.html#id5364556" id="id5364556">
<title>Audience</title>
</section>
<section href="pr01.html#id5364566" id="id5364566">
<title>Structure of This Guide</title>
</section>
<section href="pr01.html#id5361137" id="id5361137">
<title>Other Documentation</title>
</section>
</preface>
<chapter href="ch01.html" id="id5361217">
<title>Chapter 1. Upgrade Kit Contents</title>
<figure href="ch01.html#id5364706" id="id5364706">
<title>Figure 1-1. Upgrade Kit Contents </title>
</figure>
</chapter>
<chapter href="ch02.html" id="id5364762">
<title>Chapter 2. Replacing the Origin Vault Controller Board</title>
<section href="ch02.html#id5364858" id="id5364858">
<title>Preparing the Origin Vault Expansion Option for Component Replacement</title>
<figure href="ch02.html#id5362639" id="id5362639">
<title>Figure 2-1. Removing the Crossbar (Origin Vault Standalone Tower) </title>
</figure>
<figure href="ch02.html#id5362763" id="id5362763">
<title>Figure 2-2. Removing the Faceplate: Origin2000 Rack </title>
</figure>
<figure href="ch02.html#id5362820" id="id5362820">
<title>Figure 2-3. Removing the Faceplate: Origin2000 Rack </title>
</figure>
</section>
<section href="ch02.html#id5362842" id="id5362842">
<title>Replacing the Power Button Plate on the Side-Hinged Door</title>
<figure href="ch02.html#id5362873" id="id5362873">
<title>Figure 2-4. Replacing the Power Button Plate </title>
</figure>
</section>
<section href="ch02.html#id5362895" id="id5362895">
<title>Replacing the Controller Board Assembly</title>
<figure href="ch02.html#id5362956" id="id5362956">
<title>Figure 2-5. Detaching the System Controller Carrier From the Front of the Chassis </title>
</figure>
</section>
</chapter>
<chapter href="ch03.html" id="id5363135">
<title>Chapter 3. Power Switch Functionality</title>
<figure href="ch03.html#id5363312" id="id5363312">
<title>Figure 3-1. Main Power Switch (Circuit Breaker) and Power Button </title>
</figure>
</chapter>
</book>
</toc>
